count_distinct_organisms: 1
description: snoRNA from 1 species
distinct_databases:
- ENA
- Ensembl Plants
- RefSeq
- snOPY
- TAIR
is_active: true
length: 85
md5: 4ddca376c4e265313c29b055263fc4f3
publications: http://rnacentral.org/api/v1/rna/URS000035F1B7/publications.yaml
rna_type: snoRNA
rnacentral_id: URS000035F1B7
sequence: GCAGAUGAUGAUUAUCAUAAAACAAAUGGGUAAUUUGCGACUGAUAAUAUUACAUUGAUGUGUUUUUCACCUUGGAGAACUGAUG
url: http://rnacentral.org/api/v1/rna/URS000035F1B7.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000035F1B7/xrefs.yaml
